import http from '@/utils/request'

// 获取发票渠道
export function invoiceListChannel (params) {
  return http.post('invoice/listChannel/', params)
}

// 编辑发票渠道
export function invoiceUpdateChannel (params) {
  return http.post('invoice/updateChannel/', params)
}

// 获取开票记录
export function invoiceListRecord (params) {
  return http.post('invoice/listRecord/', params)
}

// 获取开票记录
export function listTicketInvoiceRecord (params) {
  return http.post('invoice/listTicketInvoiceRecord/', params)
}

// 修改开票状态
export function invoiceUpdateRecord (params) {
  return http.post('invoice/updateRecord/', params)
}

// 修改开票状态
export function invoiceUpdateTicketInvoiceRecord (params) {
  return http.post('invoice/updateTicketInvoiceRecord/', params)
}
